{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}

{% block root %}
    <div class="screen" data-fullscreen>
        <div class="screen__header">
            <a href="/" class="screen__logo">
                <img src="img/logo_login.png" class="img-fluid" alt="">
            </a>
            <div class="screen__title">Доступ к экосистеме ДИТ.Интеллект</div>
            <div class="screen__subtitle">Единая платформа управления </div>
        </div><!-- .screen__header -->
        <div class="screen__main">
            <div class="auth">
                <div class="auth__header">
                    <div class="auth__title">Вход</div>
                    <div class="auth__register">Впервые здесь? <a href="#">Получите доступ</a></div>
                </div>
                <div class="auth__alert">
                    <div class="alert-block alert-block--error">
                        <div class="alert-block__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="alert-block__content">
                            Введена некорректная электронная почта или пароль.
                            <strong>Электронная почта</strong> должна содержать символ @.
                            Если вы не помните пароль, воспользуйтесь функцией
                            <a href="#">«Забыли пароль?»</a>
                        </div>
                    </div>
                </div>
                <div class="auth__form">
                    <form>
                        <div class="form-group">
                            <label class="form-label">Электронная почта</label>
                            <div class="field">
                                <input type="text" name="email" placeholder="">
                            </div>
                        </div>
                        <div class="form-group mb-15">
                            <label class="form-label">Пароль</label>
                            <div class="field">
                                <input type="password" name="password" placeholder="">
                            </div>
                        </div>
                        <div class="d-flex align-center justify-content-between auth__actions">
                            <label class="checkbox">
                                <input type="checkbox" name="view_password" value="1">
                                <span class="checkbox__label">Показать пароль</span>
                            </label>
                            <a href="#">Забыли пароль?</a>
                        </div>
                        <div class="form-buttons">
                            <button type="button" class="btn btn-blue w-100">
                                <span>Войти</span>
                            </button>
                            <button type="button" class="btn btn-light-blue w-100">
                                <span>Войти через СУДИР</span>
                            </button>
                        </div>
                    </form>
                </div>
                <div class="auth__footer">
                    Используйте <a href="#">инкогнито</a> для входа с чужого устройства
                </div>
            </div>
        </div><!-- .auth__main -->
        <div class="screen__footer">
            <div class="screen__lead">Инструкция для входа с помощью ДИТ.ID:</div>
            <ul class="screen__links">
                <li class="screen__item">
                    <a href="#" class="screen__link">Сотрудникам ДИТ</a>
                </li>
                <li class="screen__item">
                    <a href="#" class="screen__link">Исполнителю</a>
                </li>
            </ul>
            <div class="screen__copy">© Департамент информационных технологий города Москвы</div>
        </div><!-- .screen__footer -->
        <div class="screen__bg">
            <img src="img/auth__bg.svg" class="ico-svg" alt="">
        </div>
    </div><!-- .screen -->
{% endblock %}

